<nav mat-tab-nav-bar mat-align-tabs="center" class="nav-bar-color" [tabPanel]="tabPanel">
  <a mat-tab-link *ngFor="let link of navLinks"
    [routerLink]="link.path"
    (click)="activeLink = link"
    [active]="activeLink === link">
    {{ link.label }}
  </a>
</nav>
<mat-tab-nav-panel #tabPanel></mat-tab-nav-panel>

<router-outlet></router-outlet>
